EXFATATTRIB(8)

NAME
exfatattrib - Set or display exFAT file attributes

SYNOPSIS
exfatattrib [ -r | -R | -i | -I | -s | -S | -a | -A ] -d device file

DESCRIPTION
exfatattrib sets or displays attributes of a file on an exFAT file system. device is the path to an unmounted disk partition or disk image file containing an exFAT file system. file is the path of a file within that file system. If run with no command line options, the current attributes of file are displayed; otherwise, the specified attributes are set or cleared. It is an error to set and clear the same flag.

COMMAND LINE OPTIONS
Command line options available:

-d device
    The path to an unmounted disk partition or disk image file containing an exFAT file system. This option is required.

-r  Set read-only flag

-R  Clear read-only flag

-i  Set hidden flag (mnemonic: invisible)

-I  Clear hidden flag

-s  Set system flag

-S  Clear system flag

-a  Set archive flag

-A  Clear archive flag

-h  Display this help message

-V  Print version and copyright.

EXIT CODES
Zero is returned if errors were not found. Any other code means an error.

AUTHOR
Will Thompson

SEE ALSO
chmod(1)